path: /build/build/findutils-sys-apps-4.9.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/findutils && luet-portage --dir
    /pkgdir/findutils sys-apps/findutils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: findutils
    version: 4.9.0+1
    category: sys-apps
    use_flags:
    - -selinux
    - -test
    - nls
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNU utilities for finding files
    uri:
    - https://www.gnu.org/software/findutils/
    license: GPL-3+
    buildtimestamp: 2023-08-19 10:36:02.902958494 +0000 UTC m=+52.320939941
    labels:
      BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
      DEPEND: selinux? ( sys-libs/libselinux ) nls? ( virtual/libintl ) test? ( ||
        ( dev-lang/python:3.10 >=dev-lang/python-2.7.5-r2:2.7 dev-lang/python:3.8
        dev-lang/python:3.9 dev-lang/python:3.7 ) )
      IUSE: nls selinux static test
      RDEPEND: selinux? ( sys-libs/libselinux ) nls? ( virtual/libintl )
      emerge.packages: sys-apps/findutils
      kit: core-kit
      original.package.name: sys-apps/findutils
      original.package.slot: "0"
      original.package.version: 4.9.0
    treedir: /build/packages
  package_dir: /pkgdir/findutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6dbc664a2ccc29f7c761a70a4621e19b665cfd3a54cff2bf6f7fd735663dc07c
compressiontype: zstd
files:
- usr/bin/find
- usr/bin/xargs
- usr/share/doc/findutils-4.9.0/AUTHORS.bz2
- usr/share/doc/findutils-4.9.0/ChangeLog.bz2
- usr/share/doc/findutils-4.9.0/NEWS.bz2
- usr/share/doc/findutils-4.9.0/README-hacking.bz2
- usr/share/doc/findutils-4.9.0/README.bz2
- usr/share/doc/findutils-4.9.0/THANKS.bz2
- usr/share/doc/findutils-4.9.0/TODO.bz2
- usr/share/info/find-maint.info.bz2
- usr/share/info/find.info-1.bz2
- usr/share/info/find.info-2.bz2
- usr/share/info/find.info.bz2
- usr/share/locale/be/LC_MESSAGES/findutils.mo
- usr/share/locale/bg/LC_MESSAGES/findutils.mo
- usr/share/locale/ca/LC_MESSAGES/findutils.mo
- usr/share/locale/cs/LC_MESSAGES/findutils.mo
- usr/share/locale/da/LC_MESSAGES/findutils.mo
- usr/share/locale/de/LC_MESSAGES/findutils.mo
- usr/share/locale/el/LC_MESSAGES/findutils.mo
- usr/share/locale/eo/LC_MESSAGES/findutils.mo
- usr/share/locale/es/LC_MESSAGES/findutils.mo
- usr/share/locale/et/LC_MESSAGES/findutils.mo
- usr/share/locale/fi/LC_MESSAGES/findutils.mo
- usr/share/locale/fr/LC_MESSAGES/findutils.mo
- usr/share/locale/ga/LC_MESSAGES/findutils.mo
- usr/share/locale/gl/LC_MESSAGES/findutils.mo
- usr/share/locale/hr/LC_MESSAGES/findutils.mo
- usr/share/locale/hu/LC_MESSAGES/findutils.mo
- usr/share/locale/id/LC_MESSAGES/findutils.mo
- usr/share/locale/it/LC_MESSAGES/findutils.mo
- usr/share/locale/ja/LC_MESSAGES/findutils.mo
- usr/share/locale/ko/LC_MESSAGES/findutils.mo
- usr/share/locale/lg/LC_MESSAGES/findutils.mo
- usr/share/locale/lt/LC_MESSAGES/findutils.mo
- usr/share/locale/ms/LC_MESSAGES/findutils.mo
- usr/share/locale/nb/LC_MESSAGES/findutils.mo
- usr/share/locale/nl/LC_MESSAGES/findutils.mo
- usr/share/locale/pl/LC_MESSAGES/findutils.mo
- usr/share/locale/pt/LC_MESSAGES/findutils.mo
- usr/share/locale/pt_BR/LC_MESSAGES/findutils.mo
- usr/share/locale/ro/LC_MESSAGES/findutils.mo
- usr/share/locale/ru/LC_MESSAGES/findutils.mo
- usr/share/locale/sk/LC_MESSAGES/findutils.mo
- usr/share/locale/sl/LC_MESSAGES/findutils.mo
- usr/share/locale/sr/LC_MESSAGES/findutils.mo
- usr/share/locale/sv/LC_MESSAGES/findutils.mo
- usr/share/locale/tr/LC_MESSAGES/findutils.mo
- usr/share/locale/uk/LC_MESSAGES/findutils.mo
- usr/share/locale/vi/LC_MESSAGES/findutils.mo
- usr/share/locale/zh_CN/LC_MESSAGES/findutils.mo
- usr/share/locale/zh_TW/LC_MESSAGES/findutils.mo
- usr/share/man/man1/find.1.bz2
- usr/share/man/man1/xargs.1.bz2
- var/db/pkg/sys-apps/findutils-4.9.0/BDEPEND
- var/db/pkg/sys-apps/findutils-4.9.0/BUILD_TIME
- var/db/pkg/sys-apps/findutils-4.9.0/CATEGORY
- var/db/pkg/sys-apps/findutils-4.9.0/CBUILD
- var/db/pkg/sys-apps/findutils-4.9.0/CFLAGS
- var/db/pkg/sys-apps/findutils-4.9.0/CHOST
- var/db/pkg/sys-apps/findutils-4.9.0/CONTENTS
- var/db/pkg/sys-apps/findutils-4.9.0/COUNTER
- var/db/pkg/sys-apps/findutils-4.9.0/CXXFLAGS
- var/db/pkg/sys-apps/findutils-4.9.0/DEFINED_PHASES
- var/db/pkg/sys-apps/findutils-4.9.0/DEPEND
- var/db/pkg/sys-apps/findutils-4.9.0/DESCRIPTION
- var/db/pkg/sys-apps/findutils-4.9.0/EAPI
- var/db/pkg/sys-apps/findutils-4.9.0/FEATURES
- var/db/pkg/sys-apps/findutils-4.9.0/HOMEPAGE
- var/db/pkg/sys-apps/findutils-4.9.0/INHERITED
- var/db/pkg/sys-apps/findutils-4.9.0/IUSE
- var/db/pkg/sys-apps/findutils-4.9.0/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/findutils-4.9.0/KEYWORDS
- var/db/pkg/sys-apps/findutils-4.9.0/LDFLAGS
- var/db/pkg/sys-apps/findutils-4.9.0/LICENSE
- var/db/pkg/sys-apps/findutils-4.9.0/NEEDED
- var/db/pkg/sys-apps/findutils-4.9.0/PF
- var/db/pkg/sys-apps/findutils-4.9.0/RDEPEND
- var/db/pkg/sys-apps/findutils-4.9.0/REQUIRES
- var/db/pkg/sys-apps/findutils-4.9.0/RESTRICT
- var/db/pkg/sys-apps/findutils-4.9.0/SIZE
- var/db/pkg/sys-apps/findutils-4.9.0/SLOT
- var/db/pkg/sys-apps/findutils-4.9.0/USE
- var/db/pkg/sys-apps/findutils-4.9.0/environment.bz2
- var/db/pkg/sys-apps/findutils-4.9.0/findutils-4.9.0.ebuild
- var/db/pkg/sys-apps/findutils-4.9.0/repository
package_cacheimage: ""
runtime:
  name: findutils
  version: 4.9.0+1
  category: sys-apps
  use_flags:
  - -selinux
  - -test
  - nls
  requires:
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNU utilities for finding files
  uri:
  - https://www.gnu.org/software/findutils/
  license: GPL-3+
  labels:
    BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
    DEPEND: selinux? ( sys-libs/libselinux ) nls? ( virtual/libintl ) test? ( || (
      dev-lang/python:3.10 >=dev-lang/python-2.7.5-r2:2.7 dev-lang/python:3.8 dev-lang/python:3.9
      dev-lang/python:3.7 ) )
    IUSE: nls selinux static test
    RDEPEND: selinux? ( sys-libs/libselinux ) nls? ( virtual/libintl )
    emerge.packages: sys-apps/findutils
    kit: core-kit
    original.package.name: sys-apps/findutils
    original.package.slot: "0"
    original.package.version: 4.9.0
